extends Node


var load_scene : String


func _on_Profilo_pressed():
	get_tree().change_scene('res://blokoj/profilo/profilo.tscn')


func _on_Resurso_Center_pressed():
	$CanvasLayer/HBoxContainer/VBoxContainer/RCentro/Window.popup_centered()


func _on_Servilo_pressed():
	get_tree().change_scene('res://blokoj/servilo/servilo.tscn')


func set_visible(visible: bool):
	$CanvasLayer/HBoxContainer.visible = visible


func _on_Taskoj_pressed():
	$CanvasLayer/HBoxContainer/VBoxContainer/Taskoj/Window.set_visible(true)

